*,*:before,*:after {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	letter-spacing:1px;
	min-height:0;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
	}
div, p, a, li, td { -webkit-text-size-adjust:100%; }	

html {background:#ffffff;}
	
html body {
	color:#565656;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	font-family: 'Raleway', sans-serif;
	}
.clear {clear:both;}
i {font-style:italic;}
a {transition: opacity .35s ease-in-out,  color .35s ease-in-out;}
h1, h2, h3, h4 {font-family: 'Fjalla One', sans-serif;line-height:140%;}
h1 {color:#c63024;font-size:26px;margin:30px 15px 20px;}
h1 span.subheader {font-size:18px;color:#282828;}
h2 {color:#c63024;font-size:22px;margin:20px 15px;}
h2.subtitle {color: #414141;margin-top:-15px;}
h3 {color:#282828;font-size:18px;margin:20px;}
h4 {color:#3c3b3b;font-size:16px;margin:20px;}
p {font-size:15px;line-height:150%;margin:20px;}
p.contact_block {margin-left:50px;}
ul, ol {font-size:15px;line-height:150%;margin:20px 20px 20px 45px;}
ul li, ol li {margin-bottom:10px;}
b, strong {font-weight:600;}


input,
select,
textarea {
    padding:8px 8px 6px;
    font-size:15px;
    margin:5px 10px 15px;
    border-radius:3px;
    border: 1px solid #dddddd;
    background-color:#ffffff;);
    }
input,
select,
textarea {width:96%;}
textarea  {min-width:96%;max-width:96%;height:200px;min-height:200px;max-height:200px;resize:none;vertical-align: baseline;}
input.checkbox,
input.radio {width:30px;margin: 5px 0px 15px 10px;box-shadow:none;}

input.error,
textarea.error,
select.error {background: #F9E5E6;border: 1px solid #E8AAAD;color: #B50007;}


/*Validation Styles*/
label.error:not(.checkbox) {display:none !important;}
label.error.checkbox {
   color: #ffffff;
    text-align:left;
	font-size:11px;
	margin-left:5px;
	margin-right:10px;
	padding:6px 10px 7px 15px;
	letter-spacing:1px;
	text-shadow:1px 1px 5px #000;
	background: url("images/arrow_error.png") left center no-repeat;
	border-right:1px solid #6c0202;
	vertical-align: baseline;
	font-family: arial;
	position:relative;
	top:-1px;
	display:none;
	vertical-align: baseline;*/
	}
	
p a, h2 a, table a, ul li a {text-decoration:none;color:#c63024;font-weight:600;}
h2 a {font-weight:normal;}
p a:hover, h2 a:hover, table a:hover, ul li a:hover {color:#3c3b3b;}
.center {text-align:center;}
.content-pic {
	padding:6px;
	border:1px solid #cbcbcb;
	background:#fbfbfa url('images/img-loader.gif') no-repeat center center;
	box-shadow:3px 3px 5px rgba(0,0,0,0.4);
	}
.content-pic.no-border {border:none;box-shadow:none;background:none;padding:0;}
.content-pic.maxwidth400 {max-width:400px;}
.content-pic.maxwidth350 {max-width:350px;}
.content-pic.maxwidth300 {max-width:300px;}
.content-pic.maxwidth250 {max-width:250px;}
.right {float:right;margin:0px 0px 30px 50px;}
.left {float:left;margin:0px 50px 30px 0px;}
.container {position:relative;width:1200px;margin:0px auto;}	
header {border-top:12px solid #c63024;background:url(images/bg.jpg) top center repeat-x;height:165px;box-shadow:inset 0px 0px 10px rgba(0,0,0,0.8);}
header img.logo {position:absolute;top:15px;left:20px;width:363px;height:122px;}
header img.fair_date {position:absolute;top:15px;right:20px;width:260px;height:90px;}
header img.fb {position:absolute;top:110px;right:20px;width:30px;height:30px;}
header a.fb_link {opacity:0.6;}
header a.fb_link:hover {opacity:1.0;}

nav {background-color:#c63024;height:40px;font-family: 'Fjalla One', sans-serif;position:relative; z-index:600;box-shadow: 0px 4px 4px rgba(0,0,0,0.2);}
nav.no-shadow {box-shadow:none;}
nav .mobileMenuTrigger {display:none;}
nav ul {list-style:none;margin:0px;}
nav ul li {display:inline-block;vertical-align: middle;position:relative;height:40px;margin-bottom:0px;}
nav ul li a {text-decoration:none; color:#ffffff;font-size:16px;line-height:16px;padding:10px 6px 9px;position:relative;top:9px;text-shadow:1px 1px rgba(0,0,0,0.5);transition:none;font-weight:400;}
nav ul li:hover,
nav ul li:hover a,
nav ul li a:hover {color:#c63024;background:#f9f9f9;text-shadow:none;}
nav ul li .dropdown {position:absolute;left:-10000px;top:40px;background:#f9f9f9;padding:7px;border-radius:0 0 4px 4px;min-width:150px;border-left:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-right:1px solid #ebebeb;}
nav ul li .dropdown.fair_info {min-width:195px;}
nav ul li .dropdown.pageant {min-width:195px;}
nav ul li .dropdown.rental_info {min-width:195px;}
nav ul li .dropdown a {top:0px;color: #282828;text-shadow:none;padding: 5px 3px;display:block;font-size:14px; line-height:140%;}
nav ul li .dropdown a:hover {background:none;color:#c63024;}
nav ul li:hover .dropdown {left:-1px;}


/*
.bannercontainer,
.banner,
.banner ul,
.banner ul li,
.banner ul li img {width:100%;min-width:100%;}
*/

.bannercontainer {background-color:#1f1f1f;}

.banner_border {width:100%;padding:5px; background-color:#c63024;text-align:center;position:relative; z-index:100;box-shadow: 0px 4px 4px rgba(0,0,0,0.2);}
.banner_border a {color:#ffffff;opacity:0.8;font-size:18px;text-decoration:none;margin:0px 7px;}
.banner_border a:hover {opacity:1.0;}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin-bottom:0px;
  box-shadow:inset 0px 0px 10px rgba(0,0,0,0.8);
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
 ul.rslides_tabs {text-align:center;width:200px;margin:0px auto;display:block;}  
 ul.rslides_tabs li {display:inline-block;margin:0px 5px;} 

section {padding:40px 20px 60px;position:relative; z-index:100;}

.parallax-container {
      height: 200px;
        width: 100%;
		box-shadow:inset 0px 0px 20px rgba(0,0,0,0.8);
      /*    background-attachment:fixed;
		background-size:cover;
		background-position:center center;*/
    }
	
.jarallax {
	position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
	
footer {background-color:#c63024;min-height:400px;padding:40px;box-shadow:2px 2px 10px rgba(0,0,0,0.7);position:relative; z-index:100;text-align:center;}
footer ul {list-style:none;font-family: 'Fjalla One', sans-serif;display:inline-block; vertical-align:top; min-width:200px; margin:20px;text-align:left;}
footer ul li {margin:6px 0px;font-size:18px;}
footer ul li.sub {margin-left:5px;font-size:16px;}
footer ul li.top {margin-top:12px;}
footer ul li a {text-decoration:none; color:#ffffff;opacity:0.85;text-shadow:1px 1px rgba(0,0,0,0.5);transition: opacity .35s ease-in-out;font-weight:400;}
footer ul li.sub a {opacity:0.75;}
footer ul li a:hover {opacity:1.0;color:#ffffff;}

section:first-of-type .container {min-height:300px;}

.subfooter {background:url(images/bg.jpg) top center repeat-x;height:auto;padding:30px;color:#ffffff;font-family: 'Fjalla One', sans-serif;text-align:center;font-size:14px;text-shadow:1px 1px rgba(0,0,0,1);}
.subfooter .copy {opacity:0.7;}
.subfooter a {color:#ffffff;text-decoration:none;opacity:0.7;transition: opacity .35s ease-in-out;}
.subfooter a:hover {opacity:1.0;}

.column_container {text-align:center;}
.column {width:49.5%;display:inline-block;vertical-align:top;}
.column .module {height:425px;overflow: auto;border-top:1px solid #bababa;border-bottom:1px solid #bababa;margin:20px 40px;}


a.goto {font-family: 'Fjalla One', sans-serif;color: #414141;font-size:16px; text-decoration:none;text-align:center;display:block;}
a.goto:hover {color:#c63024;}

.news_module .item,
.calendar_module .event {
    padding: 10px;
	text-align:left;

	padding-left:20px; padding-right:20px;
}


.calendar_module .event .date_cube {width:60px; height:60px;/*border:2px solid #a83a31;*/border:2px solid #a9a9a9;display:inline-block;margin-right:20px;vertical-align:top;overflow:hidden;font-family: 'Fjalla One', sans-serif;}
.calendar_module .event .date_cube .month {display:block; width:100%; /*background:#a83a31;*/background:#c63024;color: #ffffff; font-weght:600;text-align:center; vertical-align:middle; font-weight:500; font-size:14px; line-height:14px;height: 20px;padding:3px;}
.calendar_module .event .date_cube .day {display:block; width:100%; background:#ffffff; /*color:#a83a31;*/ color:#414141; text-align:center; vertical-align:middle; font-weight:500; font-size:22px; line-height:22px; height: 36px;padding:9px 3px;}
.calendar_module .event .info {display:inline-block;width:calc(100% - 90px);padding-top:0px;font-size:13px;color:#767676;}
.calendar_module .event.linkable {cursor:pointer;}
.calendar_module .event .info .title a {color:#414141; text-decoration:none;font-size:18px;display: inline-block;margin-bottom:3px;font-family: 'Fjalla One', sans-serif;}
.calendar_module .event .info .title a:hover {color:#c63024;}
.calendar_module .event .info .date {line-height:150%;}

.news_module .item:nth-child(2n),
.calendar_module .event:nth-child(2n) {background: #fafafa;}


.news_module .item .news_pic {width:104px;height:104px;border:2px solid #a9a9a9;background-position:center center;background-size:cover;margin-right:20px;vertical-align:top;display:inline-block;}
.news_module .item .info {display:inline-block;width:calc(100% - 130px);padding-top:0px;font-size:13px;color:#767676;}
.news_module .item .info .headline a {color:#414141; text-decoration:none;font-size:18px;display: inline-block;margin-bottom:3px;	font-family: 'Fjalla One', sans-serif;}
.news_module .item .info .headline a:hover {color:#c63024;}
.news_module .item .info .pub_date {font-size:12px;font-family: 'Fjalla One', sans-serif;}
.news_module .item .info p.desc {margin:2px 0px;font-size:13px;	font-family: 'Raleway', sans-serif; line-height:120%;}
.news_module .item .info p.desc a {text-decoration:none;color:#c63024;}
.news_module .item .info p.desc a:hover {color:#414141;}

.news_module .item:hover,
.calendar_module .event:hover {background:#eeeeee !important;}




.module.video_module,
.module.module.image_module {height:355px;}
.video_module  {padding-left:10px;padding-right:10px;}
.video_module .video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
	margin-top:20px;
	border-radius:4px;
	border:1px solid #bababa;

}
.video_module .video-container iframe,
.video_module .video-container object,
.video_module .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.video_module a.enlarge_video {font-size:14px;float:right;font-family: 'Fjalla One', sans-serif;color: #414141; text-decoration:none;display:block;margin-top:4px;margin-right:4px;}
.video_module a.enlarge_video:hover {color:#c63024;}

.image_module .images {text-align:center;padding:20px 10px 10px;overflow:hidden;}

.image_module .images .frame { width: 100%; height: 295px; padding: 0; }
.image_module .images .frame .slidee { margin: 0; padding: 0; height: 100%; list-style: none; }
.image_module .images .frame .slidee li { float: left; margin: 0 8px; padding: 0; width: 475px; height: 280px; line-height:100%;	border-radius:4px;
	border:1px solid #bababa;overflow:hidden;}
.image_module .images .frame .slidee li img {width:475px;display:none;}
.image_module .images .frame .slidee li a {
    color: #ffffff;
    opacity:0.9;
    text-decoration: none;
    font-size: 13px;
	cursor:pointer;
}
.image_module .images .frame .slidee li a:hover {opacity:1.0;}


.image_module .images .scrollbar { width: 100%; height: 10px;margin-bottom:10px;background-color:#eeeeee; }
.image_module .images .scrollbar .handle {
	width: 100px; /* overriden if dynamicHandle: 1 */
	height: 100%;
	background: #bababa;
	transition: background .35s ease-in-out;
    border-radius:5px;
}
.image_module .images .scrollbar .handle:hover,
.image_module .images .scrollbar .handle:focus {background:#c63024;}
.image_module .images .controls {vertical-align:middle;margin-top:10px;}
.image_module .images .controls .btn {background: transparent;width:20px;height:14px;}
.image_module .images .controls .btn img {width:20px;height:14px;}


.sponsor_icons {
	text-align:center;
	padding:20px;
	border-top: 1px solid #bababa;
    border-bottom: 1px solid #bababa;
    margin: 20px 40px;
	}
.sponsor_icons img {display:inline-block;margin:15px;vertical-align: middle;max-width:175px;}
.sponsor_icons a, .sponsor_icons a img {cursor:pointer;}

ul.sponsor_list {text-align:center;border-top: 1px solid #bababa;border-bottom: 1px solid #bababa;padding: 20px;margin: 20px 40px;}
ul.sponsor_list li {display:inline-block;width:300px; margin:7px;font-size:16px;font-family: 'Fjalla One', sans-serif;line-height:140%;}

ul.sponsor_list.platinum li {font-size:20px;}
ul.sponsor_list.gold li {font-size:18px;}
ul.sponsor_list.silver li {font-size:17px;}
ul.sponsor_list.bronze li {font-size:16px;}
ul.sponsor_list.friends li {font-size:15px;}

.fileviewer {width:795px; height:991px;border:none;margin: 0px auto;border-radius:6px;box-shadow:0 0 7px rgba(0, 0, 0, 0.4);overflow:hidden;background-color:#d1d1d1;}
/*.fileviewer {width:650px; height:810px;}*/
.fileviewer iframe {width:795px; height:991px;}
div.fileviewerOptions {margin:10px auto;font-size:12px;text-align:right;text-align:right;width:795px;}
div.fileviewerOptions a,
div.getAdobe a {text-decoration:none;margin:0 5px;color:#c63024;font-weight:600;}
div.fileviewerOptions a:hover,
div.getAdobe a:hover {color:#3c3b3b;}
div.fileviewerOptions a img {position:relative;top:3px;}
div.fileviewerOptions a.filenavlinks {float:left;margin-right:10px;position:relative;top:6px;}
div.getAdobe {margin:20px auto;font-size:15px;line-height:140%;width:795px;clear:both;margin-top:30px;}
div.getAdobe img {float:left;margin:0px 20px 40px 0px;}
div.getAdobe a {margin:0px;}

span.iCal img.ical_logo {margin:0px 10px 0px 15px;vertical-align:middle;}
span.breadcrumb {margin:7px 20px;font-size:13px;text-align:left;color:#c63024;}
span.breadcrumb a {color:#c63024;text-decoration:none;}
span.breadcrumb a:hover {color: #3c3b3b;}
div.event_page {margin-top:30px;padding:0px 20px;}
div.event_page div.presenters,
div.event_page div.sponsors {
	 font-size: 18px;
     color: #282828;
	 font-family: 'Fjalla One', sans-serif;
     line-height: 140%;
	 margin:-20px 0px 15px;
	 }
div.event_page .eventInfo {font-size:15px;line-height:140%;}
div.event_page .eventInfo label {font-weight:600; color:#282828;}
div.event_page .eventInfo img.content-pic {width:400px;margin-right:10px;}
div.event_page .eventInfo .eventTime,
div.event_page .eventInfo .eventDate,
div.event_page .eventInfo .eventLoc,
div.event_page .eventInfo .eventDesc,
div.event_page .eventInfo .eventContact {margin-bottom:7px;}

div.event_page .eventInfo .eventTime a,
div.event_page .eventInfo .eventDate a,
div.event_page .eventInfo .eventLoc a,
div.event_page .eventInfo .eventDesc a,
div.event_page .eventInfo .eventContact a {text-decoration:none;color:#c63024;font-weight:600;}
div.event_page .eventInfo .eventLoc a.view_details {font-weight:normal;}

div.event_page .eventInfo .eventTime a:hover,
div.event_page .eventInfo .eventDate a:hover,
div.event_page .eventInfo .eventLoc a:hover,
div.event_page .eventInfo .eventDesc a:hover,
div.event_page .eventInfo .eventContact a:hover {color:#3c3b3b;}

div.event_page .eventInfo .eventDesc .video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
	margin-top:20px;
	border-radius:4px;
	border:1px solid #bababa;

}
div.event_page .eventInfo .eventDesc .video-container iframe,
div.event_page .eventInfo .eventDesc .video-container object,
div.event_page .eventInfo .eventDesc .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.filterForm {margin:0px 40px;font-size:14px;}
.filterForm select.filterSelect {width:180px;margin: 5px 5px 15px 0px;font-size:13px;}
.filterForm select.filterSelect.typeFairEventsSelect {width:220px;margin: 5px 5px 15px 0px;font-size:13px;}
.filterForm select.filterSelect.monthCalendarSelect {width:120px;}
.filterForm select.filterSelect.yearCalendarSelect {width:100px;}
.filterForm .button.front_end {font-size:16px;padding:6px;border-radius: 6px;min-width:60px;}

.calendarListContainer,
.news_list {margin:30px 30px;border:1px solid #dddddd;border-radius:6px;}
.calendarListContainer p.note,
.news_list p.note {border-bottom:1px solid #dddddd;font-size:13px; font-style:italic;border-bottom: 1px solid #dddddd;margin:0px; padding:20px;}
.calendarListContainer .event,
.news_list .item {
    padding: 10px;
	text-align:left;
	font-family: 'Fjalla One', sans-serif;
	padding-left:20px; padding-right:20px;
	border-top:1px solid #dddddd;
}

.calendarListContainer .event .date_cube {width:60px; height:80px;background:#ffffff;border:2px solid #a9a9a9;display:inline-block;margin-right:20px;vertical-align:top;overflow:hidden;}
.calendarListContainer .event .date_cube .month {display:block; width:100%; /*background:#a83a31;*/background:#c63024;color: #ffffff; font-weght:600;text-align:center; vertical-align:middle; font-weight:500; font-size:14px; line-height:14px;height: 20px;padding:3px;}
.calendarListContainer .event .date_cube .dow {
		text-align: center;
	display: block;
	font-size: 12px;
	color: #ffffff;
	background: #a9a9a9;}
.calendarListContainer .event .date_cube .day {display:block; width:100%; background:#ffffff; /*color:#a83a31;*/ color:#414141; text-align:center; vertical-align:middle; font-weight:500; font-size:22px; line-height:22px; height: 36px;padding:9px 3px;}
.calendarListContainer .event .info {display:inline-block;width:calc(100% - 90px);padding-top:0px;font-size:14px;color:#767676;}
.calendarListContainer .event .info img.ical_logo {float:right;margin:0px 0px 5px 10px;}
.calendarListContainer .event.linkable {cursor:pointer;}
.calendarListContainer .event .info .title {margin-bottom:7px;}
.calendarListContainer .event .info .title a,
.news_list .item .headline a {color:#414141; text-decoration:none;font-size:18px;margin-bottom:3px;}
.calendarListContainer .event .info .title a:hover,
.news_list .item .headline a:hover {color:#c63024;}

.calendarListContainer .event.grandstand_event .info {font-size:18px;}
.calendarListContainer .event.grandstand_event .info .title a {font-size:24px;}
.calendarListContainer .event:nth-child(2n),
.news_list .item:nth-child(2n) {background: #fafafa;}
.calendarListContainer .event:first-of-type,
.news_list .item:first-of-type {border-top:none;}
.calendarListContainer .event.grandstand_event,
.calendarListContainer .event.grandstand_event:hover {background:#c63024 !important;}


.calendarListContainer .event:hover {background:#eeeeee !important;}
.calendarListContainer .event .info b {color:#414141;font-weight:600;}
.calendarListContainer .event .info .eventDesc,
.calendarListContainer .event .info .date {line-height:150%;font-family: 'Raleway', sans-serif;margin-left: 5px;}
.calendarListContainer .event .info .eventDesc a,
.calendarListContainer .event .info .date a {color:#c63024;text-decoration:none;}
.calendarListContainer .event .info .eventDesc a:hover,
.calendarListContainer .event .info .date a:hover {color:#3c3b3b;}
.calendarListContainer .event .info .eventDesc a.view_details,
.calendarListContainer .event .info .date a.view_details {font-size:13px;}
.calendarListContainer .button.front_end,
.news_list .button.front_end {margin:30px;width:250px;}
.calendarListContainer .event,
.news_list .item {padding-top:20px;padding-bottom:20px;}
.news_list .item img.content-pic {float:right; margin:0px 0px 20px 20px;width:250px;padding: 3px;}
.news_list .item .info {margin-top:20px;}
.news_list .item .info .pub_date {font-size:13px;color:#767676;margin-left:5px;}
.news_list .item .info p {
    font-size: 14px;
    line-height: 150%;
    margin: 5px 5px;
	font-family: 'Raleway', sans-serif;
}

.calendarListContainer .event.grandstand_event .info,
.calendarListContainer .event.grandstand_event .info .title,
.calendarListContainer .event.grandstand_event .info .title a,
.calendarListContainer .event.grandstand_event .info .date,
.calendarListContainer .event.grandstand_event .info .eventDesc,
.calendarListContainer .event.grandstand_event .info b {color:#ffffff;text-shadow:1px 1px rgba(0,0,0,0.5);}
.calendarListContainer .event.grandstand_event .info .date,
.calendarListContainer .event.grandstand_event .info .date a,
.calendarListContainer .event.grandstand_event .info .eventDesc,
.calendarListContainer .event.grandstand_event .info .eventDesc a {color:#cecece;}
.calendarListContainer .event.grandstand_event .info .date b,
.calendarListContainer .event.grandstand_event .info .date a:hover,
.calendarListContainer .event.grandstand_event .info .eventDesc b,
.calendarListContainer .event.grandstand_event .info .eventDesc a:hover {color:#ffffff;opacity:1.0;}

.calendarListContainer .event.grandstand_event .info .date,
.calendarListContainer .event.grandstand_event .info .eventDestc,
.calendarListContainer .event.grandstand_event .info .title {opacity:0.9;}
.calendarListContainer .event.grandstand_event .info .title:hover {opacity:1.0;}


.banner_tiles {text-align:center;}
.banner_tiles img {width:46%; max-width:520px;margin:10px;display:inline-block;}

table.board,
table.contact-table {
	margin:10px auto 20px;
	border:1px solid #dddddd;
	padding:0;
	border-collapse:collapse;
	font-size:15px;
	border-radius:6px;
	width:94%;
}
table.board tr.header_row,
table.board tr.header_row:hover {background:#c63024;color:#ffffff;}
table.board tr.header_row th {padding:8px;}

table.board tr:nth-child(even),
table.board tr:nth-child(even) td,
table.contact-table tr:nth-child(even),
table.contact-table tr:nth-child(even) td {background: #fafafa;}
table.board tr td,
table.contact-table td {padding:6px;border-bottom:1px solid #dddddd;width:25%;}
table.contact-table td {padding:14px 6px;}
table.board tr td:nth-last-child(1),
table.contact-table tr td:nth-last-child(1) {text-align:right; width:auto;}
table.board tr:nth-last-child(1) td,
table.contact-table tr:nth-last-child(1) td {border-bottom:none;}
table.board tr:hover,
table.board tr:hover td,
table.contact-table tr:hover,
table.contact-table tr:hover td {background:#eeeeee;}
table.board tr.header_row,
table.board tr.header_row:hover {background:#c63024;color:#ffffff;}
table.board td,
table.board th,
table.contact-table  td {line-height:140%;}
table.board td.no_mobile,
table.board th.no_mobile {display:table-cell;}
table.board td.mobile,
table.board th.mobile {display:none;}
table.board th {font-weight:700;}

table.board td i {font-size:13px; font-style:italic;}

table.contact-table td.hours span {display:inline-block;width:50px;}
table.contact-table a {text-decoration:none; color:#c63024; font-weight:700;}
table.contact-table a:hover {color: #3c3b3b;}

.toc_container {text-align:center;}
ul.toc {width:42%;display:inline-block;vertical-align:top;font-size:13px;list-style:none;margin: 0px 20px 0px 20px;}
ul.toc li {text-align:left;}
ul.toc li a {text-decoration:none;color:#c63024;font-weight:600;}
ul.toc li a:hover {color:#3c3b3b;}

.map-container {
	width:100%;
	height:500px;
	overflow:hidden;
	margin: 0 auto;
	}
.map_div {width:100%;height:500px;}

.contact-container .contact_response {display:none;border:1px solid #4F8A10; border-radius:3px; background:#effddf;margin:10px;}
.contact-container .contact_error {display:none;border:1px solid #B50007; border-radius:3px; background:#fde5e5;margin:10px;}
.contact-container .contact_response h2 {color:#4F8A10;}
.contact-container .contact_error h2 {color:#B50007;}
.contact-container .contact_response h2,
.contact-container .contact_error h2 {font-size: 22px;margin: 20px 20px 5px;}
.contact-container .contact_response p,
.contact-container .contact_error p {font-size:15px;margin:5px 20px 20px;font-family: 'Karla', sans-serif;}
.contact-container .contact_response p a,
.contact-container .contact_response p a:hover,
.contact-container .contact_error p a,
.contact-container .contact_error p a:hover {text-decoration:none;font-weight:600;line-height:140%;}
.contact-container .contact_error h2,
.contact-container .contact_error p,
.contact-container .contact_error p a,
.contact-container .contact_error p a:hover {color: #B50007;}
.contact-container .contact_response p a,
.contact-container .contact_response p span {white-space:nowrap;}

.contact-container .contact_response p a,
.contact-container .contact_response p a:hover {color:#4F8A10 !important;}

.contact-container .contact_error p a,
.contact-container .contact_error p a:hover {color: #B50007 !important;}

/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Fjalla One', sans-serif;
	padding: .5em 2em .55em;
	border-radius: .5em;
	color: #ffffff;
    background-clip: padding-box;
	overflow:hidden;
	text-shadow:1px 1px rgba(0,0,0,0.5);
}
.button:hover {
	text-decoration: none;
}


button.front_end {
	color: #fafafa;
	font-family: 'Fjalla One', sans-serif;
 line-height: 140%;
	padding:10px;
	margin:20px auto;
	border-radius: 3px;
	background: #c63024; /* Old browsers */
	}

button.front_end:hover {
	background: #4d4d4d; /* Old browsers */
}

button.front_end:active {background: #4d4d4d;}

#contactForm button.front_end {width:100%;}


/* Warning/Message Box Styles */
#warning {
	color: #a03d36;
	font-size:15px;
	background-color:#f6f6f6;
	font-weight:bold;
	position:relative;
	width:100%;
	margin:0px;
	overflow:hidden;
	text-align:center;
	font-family:arial;
	border-bottom:2px solid #c63024;

	}
#warning.emergency {border:1px solid #000000;}
#warning .warning_bar {display:none;} 
#warning.emergency .warning_bar {display:block;width:100%;height:42px;background:url(images/warning_bar.jpg) repeat-x;box-shadow:0px 0px 10px rgba(0,0,0,0.5);position: relative;z-index: 100;}
#warning h2 {
        font-size:24px;
	color:#ffffff;
	background:#c63024;
	margin:0px -10px 10px;
	font-family: 'Fjalla One', sans-serif;
	text-shadow: 1px 1px rgba(0,0,0,0.5);
	padding:10px 5px;
	border-bottom: 1px solid rgba(70, 70, 70, 0.3);
	}
#warning.emergency h2 {border-bottom:2px solid #000000;color:#ffe600;background:#4e4e4e;}
#warning .warning_text {color: #3b3b3b;font-size:16px;padding:10px 20px;min-height:70px;line-height:150%;font-weight:normal;max-width:800px;margin:0px auto;}
#warning .warning_text p a {color:#d7161f;}
#warning.emergency .warning_text p a {font-weight:bold;color:#000000;}
#warning .warning_time {color:#939393;font-size:11px;font-style:italic;padding:10px 40px 10px;}
/* End Warning/Message Box Styles */

section.concert h1 {font-size:36px;text-align:center;}
section.concert h1 span {font-size:50%;color:#414141;display:block;line-height:150%;}

.container select.quick_jump {width:375px;min-width:375px;max-width:375px;float:right;margin: 5px 20px 10px;}
.container select.quick_jump option {padding-left:10px;padding-right:10px;}

@media (max-width: 1200px) {
	.container {width:1024px;}
	
}

@media (max-width: 1015px) {
	nav {height:auto;padding-left:20px; padding-right:20px;overflow:hidden;}
	nav a.mobileMenuTrigger {cursor:pointer;position:relative;z-index:1000;}
	nav a.mobileMenuTrigger,
	nav a.mobileMenuTrigger:hover {display:block;width:100%;padding:10px;font-size:24px !important;line-height:30px;vertical-align:middle;color:#ffffff;text-decoration:none;border-top:none;}
	nav a.mobileMenuTrigger img {width:24px; height:24px;vertical-align:middle;position:relative;top:-2px;margin-right:7px;}
	nav ul.insert_container,
	nav.collapsed ul.insert_container {display: none;}
	nav.expanded ul.insert_container {display: block;}
	nav ul {border-top: 1px solid #9f271e;border-bottom: 1px solid #e13e31;margin-bottom:20px;}
	nav ul li {border-bottom: 1px solid #9f271e;border-top: 1px solid #e13e31;}
	nav ul li a {top:0;display:block;padding:10px 12px;font-size:20px;}
	nav ul li.hasDropDown a {padding-bottom:3px;}
	nav ul li .dropdown a {padding: 8px 16px;line-height: 120%;font-size:18px;text-shadow: 1px 1px rgba(0,0,0,0.5);}
	
	nav ul li {display:block;height:auto; }
	nav ul li,
	nav ul li:hover,
	nav ul li:hover a,
	nav ul li a,
	nav ul li a:hover,
	nav ul li:hover .dropdown {background:none;}
	nav ul li .dropdown {position:relative;top:0;left:0;background:none;border:none;}
	
	nav ul li a,
	nav ul li .dropdown a {color:#ffffff;opacity:0.8;}
	nav ul li .dropdown a {opacity:0.6;}
	
	nav ul li:hover,
	nav ul li:hover a,
	nav ul li a:hover,
	nav ul li .dropdown a:hover {color:#ffffff;}
	
	nav ul li a:hover,
	nav ul li .dropdown a:hover {opacity:1.0;}
	
	.container {width:100%;}
	.column .module,
	.sponsor_icons,
	 ul.sponsor_list {margin: 20px 5px;padding: 20px 5px;}
		.column.queen_bio img {width:94%;max-width:450px;}
		footer ul {min-width:300px;}
		
		.banner_tiles img {width:94%; max-width:600px;}
}



@media (max-width: 900px) {
	.column.video_column,
	.column.image_column {width:100%;}
	.column.image_column {padding-top:50px;}
    .column.video_column .video_module,
	.column.image_column .image_module {height:auto;margin:20px 0px;}
	.column.video_column .video_module a.enlarge_video {margin-bottom:20px;}
	.fileviewer,
	div.fileviewerOptions,
	div.getAdobe {width:96%;margin-left:auto; margin-right:auto;display:block;}
	img.no_mobile {display:none;}
}

@media (max-width: 800px) {
	h1, h2, h3, h4 {text-align:center;}
	.column {width:100%;}
	.column.calendar_column {padding-top:50px;}
    .column.news_column .news_module,
	.column.calendar_column .calendar_module {margin:20px 0px;}
	div.event_page .eventInfo img.content-pic {width:300px;}
	.filterForm {margin:40px 20px;text-align:center;font-size:16px;}
	.filterForm select.filterSelect,
	.filterForm select.filterSelect.yearCalendarSelect,
	.filterForm select.filterSelect.monthCalendarSelect,
	.filterForm select.filterSelect.typeFairEventsSelect {width: 96%;font-size:16px;margin-right:0px;margin-left:0px;}
	.filterForm .button.front_end {width:48%;}
	.calendarListContainer, .news_list {margin: 30px 0px;}
	span.breadcrumb.jumpto {text-align:center;}
	footer ul {min-width:250px;}

	.container select.quick_jump {width:96%;min-width:96%;max-width:96%;float:none;font-size:14px;margin: 20px 2% 10px;}
}
	

@media (max-width: 700px) {
	header {height:auto;text-align:center;padding:30px 20px;}
	header img.logo {position:relative;top:0;left:0; width:85%;max-width:363px;height:auto;}
	header img.fair_date {position:relative;top:0;left:0; width:80%;max-width:363px;height:auto;margin-top:35px;}
	header img.fb {top:-25px;right:-15px;}
	div.event_page {padding:0px;}
	div.event_page .eventInfo img.content-pic.right {float:none;margin-left:auto;margin-right:auto;width:95%;max-width:400px;display:block;}
	table.board {
		margin:10px 0px 20px;
	    font-size:13px;
		width:100%;
    }
	table.board td.no_mobile,
	table.board th.no_mobile {display:none;}
	table.board td.mobile,
	table.board th.mobile {display:table-cell;}
	ul.toc {width:100%;font-size:15px;margin:0px;}
	ul.toc li {text-align:center;margin-bottom:12px;}
	.content-pic.mobile_wide {margin:20px auto !important;max-width:95% !important;display:block;float:none !important;}
 .hideat700 {display:none !important;}
	footer ul {min-width:200px;}
}

@media (max-width: 600px) {
	div.fileviewerOptions {text-align:center;font-size:15px;}
	h1 {text-align:center;}
	.filterForm {margin: 40px 0px;}
	.filterForm .button.front_end {width: 45%;}
	.calendarListContainer .event .date_cube {margin-right: 10px;}
	.calendarListContainer .event {padding-left: 10px;padding-right: 10px;}
	.calendarListContainer .event .info {font-size:13px;}
	.calendarListContainer .event .info .date b {display:none;}
	.calendarListContainer .event .info {width: calc(100% - 75px);}
	.news_list .item {padding-left: 15px;padding-right: 15px;}
	.news_list .item img.content-pic {float:none;width:100%;margin:10px auto 10px;}
		.hideat600 {display:none !important;}
		.warning_text .module.video_module {height:auto;}
}


@media (max-width: 500px) {
	section {padding: 40px 10px 60px;}
	.sponsor_icons,
	ul.sponsor_list {padding: 20px 0px;}
	ul.sponsor_list li {margin:7px 0px;font-size:15px;width:280px;}
	.sponsor_icons img {max-width:125px;margin:15px 7px;}
	
	.image_module .images .frame { height: 226px;}
    .image_module .images .frame .slidee li { width: 350px; height: 206px;}
    .image_module .images .frame .slidee li img {width:350px;}
	div.fileviewer {width:100%;}
	div.fileviewerOptions a {display:block;text-align:center;padding:5px;}
	div.getAdobe {text-align:center;}
	div.getAdobe img {float:none;width:158px;margin:0px auto 20px;display:block;}
	.hideat500 {display:none !important;}
}

.rslides_nav {display:none;}